<lib-condensed-header-layout
  *transloco="let t"
  [pageTitle]="t('not_found.title')"
  class="ion-page"
>
  <ion-grid class="ion-no-padding flex-list-feed-items" id="mainNotFound">
    <lib-notification-card
      [backgroundColor]="'var(--Error-Background, rgba(236, 119, 12, 0.90))'"
      [buttons]="notificationButtons"
      [titleColor]="'var(--On-Error-Foreground, #FFF)'"
      [titleFontSize]="'1rem'"
      [title]="t('not_found.notification_title')"
      style="white-space: pre-line"
    ></lib-notification-card>

    <lib-custom-vertical-button
      [buttonType]="customButtonType.link"
      [colorScheme]="customButtonColorScheme.main"
      [replaceUrl]="true"
      [routerLink]="routes.forYou"
      [startIcon]="'arrow_forward'"
      [title]="t('not_found.go_to_app')"
      class="custom-vertical-button"
    ></lib-custom-vertical-button>
  </ion-grid>
</lib-condensed-header-layout>
